@charset "utf-8";

/* ---------------------
    -
--------------------- */


/* =====================
　　共通、既存カスタマイズ
===================== */

#sp_content {
	margin: 20px 0 100px 0;
	text-align: center;
}
#sp_content p {
	line-height: 1.8;
}

/* ボタン
------------------------*/
#sp_content.release_diary_calendar a.btn {
	margin: 20px 40px 0;
	padding: 1em;
	background-color: #d5ecee;
	display: none;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
	border-radius: 10em;
}

/* 発売後アクティブに */
#sp_content.release_diary_calendar a.btn.sale01 {
	display: block;
}
/*
#sp_content.release_diary_calendar a.btn.sale02 {
	display: block;
}
#sp_content.release_diary_calendar a.btn.sale03 {
	display: block;
}
*/

/*　非表示
------------------------*/
section#pi_s_cat_up, /* サブカテ */
.product_search, /* 商品リストナビ */
.itemlist /* 商品リスト */ {
  display: none;
}


/* =====================
　　タブ
===================== */

ul.tab_list  {
	display: flex;
	width: 100%;
	border-bottom: 3px solid #333;
}
ul.tab_list li {
	width: 49%;
	margin: 0 1% 0 0;
}
ul.tab_list li:nth-child(2) {
	margin: 0 0 0 1%;
}
ul.tab_list li a {
	display: block;
	padding: 1em 1em 0.8em;
	text-decoration: none;
	background-color: #eee;
	border-radius: .8em .8em 0 0;
	font-weight: bold;
}

/*　タブ色切り替え（ダイアリーとカレンダー）
------------------------*/
.release_diary ul.tab_list li:nth-child(1) a,
.release_calendar ul.tab_list li:nth-child(2) a {
	background-color: #333;
	color: #fff!important;
}


/* =====================
　　intro（導入部分）
===================== */

#intro h1 {
	margin-top: 30px;
	font-size: 24px;
	line-height: 1.5; /* android */
}
#intro h1 span {
	display: block;
	font-size: .7em;
	margin-top: 10px;
}

#intro p {
	margin: 15px 0 0 0;
	font-size: 13px;
}

/* ページ内リンク */
ul.intro_menu {
	text-align: left;
	background-color: #f2f2f2;
	padding: 20px;
	margin: 30px 10px 0 !important;
	border-radius: .8em;
}
ul.intro_menu li {
	margin: 1.2em 0 0 1em;
	list-style-type: disc;
}
ul.intro_menu li:first-child {
	margin-top: 0;
}
ul.intro_menu li a {
	height: 100%;
}

.attention {
	text-align:left;
	margin:29px 9px;
	padding: 0px;
}


/* =====================
　　series
===================== */

#sp_content section.series {
	margin-top: 40px;
	padding-top: 30px;
	border-top: 3px dotted #eee;
}

.series_intro h2 {
	font-size: 20px;
	margin: 0;
}
.series_intro p {
	margin: 20px 0 0 0;
}
.series_intro p b {
	font-size: 13px;
	display: block;
	margin-bottom: 3px;
}
.series_intro p:nth-of-type(2) { /* フォーマットテキスト */
	font-size: 11px;
}
.series_intro h2 + p span { /* 注釈 */
	color: #f4510c;
}

/* NEWアイコン */
.series_intro img.ico_new {
	height: 50px;
	margin: -15px auto 15px;
}
/* サイズアイコン */
.series_intro img.ico_size {
	height: 40px;
	margin-top: 20px;
}

/* アイテム部分 */
ul.series_item_wrap {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start; /* 要素の高さに揃える */
}
.series_item_wrap li {
	width: 48%;
	margin-top: 20px;
}
.series_item_wrap li:nth-child(odd) {
	margin-right: 4%;
}
.series_item_wrap li img {
	border: 1px solid #f2f2f2;
	box-sizing: border-box;
	padding: 8%;
	width: 100%;
}
.series_item_wrap li h3 {
	text-align: left!important;
	margin: 8px 8% 0;
	line-height: 1.5!important;
	font-size: 12px;
	font-weight: normal;
}

/* ピックアップ画像 */
.series_pickup {
	margin: 30px 20px 0;
}
.series_pickup h4 {
	font-size: 14px;
	margin: 0;
}
.series_pickup p {
	margin: 15px 0 0;
}
.series_pickup img {
	margin: 0;
	width: 100%;
}
.series_pickup h4+img,
.series_pickup p+img {
	margin-top: 20px;
}
